recovery:
  state:
    round: 885
    hash: "b1c5a25d13d15b3ac4a764ecdee271ff28191b2643b2246b0dcdc20292fcd90d37dc2694c6cb689aae15155e80a45c27"
    timestamp: "2025-09-30T05:52:00.164654Z"
  bootstrap: null
  package: null
  stream: null
